html {
	height: 100%;
	font-family: Arial, sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background-color:#414141;
	background-image:url(../images/pat3.jpg);
	font-weight:400;
}


img {
	border: 0;
	width:100%;
	height:auto;
}

svg:not(:root) {
	overflow: hidden;
}


.box.h100.w100.centered {
	height: 100%;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 30px;
	box-sizing: border-box;
	gap:30px;
	> div{
		width: 100%;
		max-width: 72rem;
	}

	@media screen and (max-height: 800px) {
		height: auto;
	}
}

.logo{
	width: 100%;
	max-width:72rem;
	margin-left: auto;
	margin-right: auto;

}


h1{
	font-size:2.1rem;
	line-height:1.35;
	color:#fff;
	font-weight:500;
}

.text{
	color:#fff;
	font-size:1.3rem;
	line-height:1.35;
}

a{
	color:#fff;
	text-decoration:none;
}

.kontakt{
	text-align:center;
	font-size:1.1rem;

	span{
		padding-left: 10px;
		padding-right: 10px;
	}
}
